uuid: 4cc58f48-60df-429a-a04b-739bf6eb2f03
langcode: en
status: true
dependencies:
  module:
    - ds
id: config_sync.module.ds
snapshotSet: config_sync
extensionType: module
extensionName: ds
items:
  -
    collection: ''
    name: ds.settings
    data:
      disabled: false
      field_template: false
      ft-default: default
      ft-show-colon: false
      ft-layout-builder: false
      classes:
        region: {  }
        field: {  }
      use_field_names: true
      _core:
        default_config_hash: PVw1CqINc8mdBO0v-gKzrhG9fd1pyKwx4wIXdks-k3w
